#contact-modal-wrapper-closed {
  height: 0;
  width: 0;
  #contact-modal-closed {
    width: 0;
    height: 0;
    .content-wrapper {
      opacity: 0;
      .close-btn-container {
        display: none;
      }
      .contact-info-container {
        .contact-info {
          .label-bold {
            display: none;
          }
        }
      }
    }
  }
  #contact-modal-backdrop-closed {
    width: 0;
    height: 0;
  }
}
#contact-modal-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  z-index: 3;
  #contact-modal-backdrop {
    position: absolute;
    padding: 3rem 0 0 0;
    top: 0;
    right: 0;
    height: 100vh;
    width: 100vw;
    background-color: #8080801f;
  }
  #contact-modal-open {
    width: 86%;
    max-width: 1100px;
    height: 50vh;
    padding: 1rem;
    filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.1));
    border-radius: 4px;
    background-color: $white;
    transition: width 0.85s;
    z-index: 1;
    .content-wrapper {
      height: 100%;
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      transition: opacity 3s;
      opacity: 1;
      .close-btn-container {
        display: flex;
        justify-content: flex-end;
        .close-btn {
          background: transparent;
          border: none;
          padding: 0;
          cursor: pointer;
        }
      }
      .contact-info-container {
        display: flex;
        justify-content: center;
        height: 100%;
        width: 100%;
        .contact-info {
          display: flex;
          flex-direction: column;
          justify-content: center;
          margin: 0 0 1.5rem 0;
          .label-bold {
            margin: 0 0 3rem 0;
            cursor: pointer;
          }
        }
      }
    }
  }
}
